@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    font-family: "Inter", sans-serif !important;
    margin: 0 0;
    padding: 0;
    outline: none;
    -ms-word-break: break-word;
    word-break: break-word;
    word-wrap: break-word;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Inter", sans-serif;
    font-weight: normal !important;
    font-style: normal !important;
    overflow-x: hidden;
    padding: 0px !important;
    font-size: 12px;
}

/* scrollbar */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(46, 86, 192, 0.6);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255, 255, 255, 0.3);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 1px solid transparent;
    -webkit-text-fill-color: rgba(152, 152, 152, 1);
    -webkit-box-shadow: 0 0 0px 1000px rgba(243, 243, 243, 1) inset;
    transition: background-color 5000s ease-in-out 0s;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 0px !important;
}

/* common css */

.header-nav {
    background: #fff !important;
}

.main_page {
    width: 100%;
    display: flex;
    position: relative;
    background: #F9F9F9 !important;
}

.side_manu_bar {
    max-width: 220px;
    width: 100%;
}

.right_side_block {
    width: 100%;
    flex: 1;
    position: relative;
    overflow-x: hidden;
}

.side_profile_logo {
    width: 150px;
    height: 150px;
    box-shadow: 0px 8px 8px 0px #00000024;
    margin: 0px auto 14px;
    border-radius: 20px;
}

.side_profile_logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    border-radius: 20px;
}

.main_page .list-group {
    padding-left: 0;
    margin-bottom: 5px;
}

.page-sidebar .page-sidebar-menu>li>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    padding: 10px 10px !important;
}

.page-sidebar .page-sidebar-menu li.open>a>.arrow::before,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li.open>a>.arrow::before {
    margin-top: -3px !important;
    margin-right: 0px !important;
}

.page-sidebar .page-sidebar-menu .sub-menu li>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li>a {
    padding: 5px 10px 5px 30px !important;
}

.main_page div.profile-menu span.sub-text {
    color: #D9D9D9 !important;
    font-size: 11px !important;
    font-style: italic;
}

.page-sidebar .page-sidebar-menu li>a>.arrow::before,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li>a>.arrow::before {
    margin-top: -3px !important;
    margin-right: 0px !important;
}

.ColorPicker-Main-Box {
    margin-top: 0;
}

.ColorPicker-Main-Box .colorPicker {
    width: 20px;
    height: 20px;
}

.light-brown1.btn {
    background: transparent !important;
    padding: 0;
    width: 20px;
    height: 20px;
}

.dashboard-top-layout {
    padding: 5px !important;
}

.backdiv {
    right: 7px !important;
    top: 8px !important;
}

.backdiv a {
    margin-bottom: 0px !important;
}

.profile-container {
    padding: 10px 15px 20px !important;
    overflow: hidden;
}

.page_body {
    padding: 10px 15px 20px !important;
    width: 100%;
    display: block;
    background: #F9F9F9;
    overflow: hidden;
}

.page_body .page_title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}

.common_top_row {
    box-shadow: 0px 4px 22px 0px #0000000D;
    background: #FFFFFF;
    border-radius: 6px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    margin-bottom: 17px;
    flex-wrap: wrap;
}

.process_status {
    overflow: hidden;
}

.well_datatable {
    overflow: hidden;
    display: flex;
    border: none !important;
    padding: 0 !important;
    margin-bottom: 0px !important;
    flex-wrap: wrap;
}

.filter_label {
    font-style: normal;
    font-weight: 500 !important;
    font-size: 12px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 0px !important;
    margin-top: 8px;
}

.common_top_row .form-group {
    margin: 2px 5px !important;
}

.common_top_row .form-group:last-child {
    margin-right: 0px !important;
    display: flex;
    align-items: center;
}

.common_top_row .form-control {
    height: 31px !important;
    color: #555555;
    border: 1px solid #DFDFDF;
    background: #fff;
    border-radius: 30px;
    box-shadow: none !important;
    outline: none !important;
    font-size: 12px;
    width: 200px !important;
}

.common_top_row select {
    line-height: unset !important;
}

.common_top_row .filterbtn {
    background: #01AFE4;
    border-radius: 30px !important;
    font-weight: 600;
    font-size: 12px;
    padding: 5px 20px !important;
    color: #fff;
    box-shadow: none !important;
    border: 1px solid transparent !important;
    outline: none !important;
}

.common_top_row .table-toolbar {
    margin-bottom: 0px;
}

.common_top_row .btn {
    color: #fff !important;
    border-radius: 20px !important;
    font-weight: 500;
    font-size: 12px;
    padding: 4px 10px;
    text-align: center;
    box-shadow: none !important;
    border: 1px solid transparent !important;
    outline: none !important;
    margin: 3px 0px;
}

.common_top_row .datepicker {
    padding: 6px 12px;
}

.filter_fields {
    display: flex;
    align-items: center;
    width: 100%;
    flex: 1;
    flex-wrap: wrap;
}

.reset_btn {
    width: 19px;
    height: 19px;
    display: inline-block;
}

.red {
    background: #FF112B;
}

.green {
    background: #AECB83;
}

.orange {
    background: #FF840C;
}

.electricblue {
    background: #01AFE4;
}

.neonblue {
    background: #5661F8;
}

.grey-gallery {
    background: #555555;
}

.payroll-btn-1 {
    background: #FF112B;
}

.dark-green {
    background: #7BAC33;
}

.pink {
    background: #FF7CBD;
}


/* table */

tr.activeevv {
    background: #E3F8FF !important;
}

table.dataTable {
    border-spacing: 0;
    border-collapse: separate;
    overflow: hidden;
    border-radius: 14px 14px 0px 0px;
}

table.dataTable thead {
    background: #6A43FA;
}

.table>thead>tr>th {
    border: none !important;
}

table.dataTable thead th,
table.dataTable thead th {
    color: #fff;
    font-size: 12px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}

table.dataTable tbody td .btn {
    border: 1px solid #D4D4D4;
    background: #F3F3F3;
    font-size: 12px;
    color: #333333;
    border-radius: 20px !important;
    padding: 2px 12px;
    box-shadow: none !important;
    outline: none !important;
}

table.dataTable tbody td .btn i {
    display: none;
}

table.dataTable thead div.checker input {
    box-shadow: none !important;
    border: 1px solid #B9B9B9 !important;
    outline: none !important;
}

.page_body .dataTables_length .form-control {
    line-height: unset !important;
    background: #FFFFFF;
    height: auto !important;
    font-size: 12px;
    border: 1px solid #DFDFDF !important;
    border-radius: 30px !important;
    box-shadow: none !important;
    outline: none !important;
    padding: 8px;
}

div.dataTables_wrapper div.dataTables_length label {
    font-size: 12px;
}

.page_body .dataTables_filter .form-control {
    line-height: unset !important;
    background: #FFFFFF;
    height: auto !important;
    font-size: 12px;
    border: 1px solid #DFDFDF !important;
    border-radius: 30px !important;
    box-shadow: none !important;
    outline: none !important;
    padding: 8px;
}

div.dataTables_wrapper div.dataTables_filter label {
    font-size: 12px;
}

table.dataTable tbody td,
table tbody td {
    font-weight: 400;
    font-size: 12px;
    color: #616161;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child::before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child::before {
    background: #01AFE4;
    box-shadow: none !important;
    border: none !important;
}

.badge.badge-roundless {
    border-radius: 2px !important;
}

.pagination>li>a,
.pagination>li>span {
    font-size: 12px !important;
}

.agency-dashboard-page table.dataTable {
    border-radius: 0 !important;
}

.table-striped>tbody>tr:nth-of-type(2n+1) {
    background-color: #fff;
}

.table-bordered {
    border-color: #B9B9B9 !important;
}

.table>tbody>tr>th {
    border-color: #B9B9B9 !important;
}

/* switch button */

.bootstrap-switch .bootstrap-switch-label {
    border: none !important;
}

.bootstrap-switch {
    background: #C6E6F0;
    border: none !important;
    border-radius: 20px !important;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success {
    border-radius: 20px !important;
    border: none !important;
    background: linear-gradient(97.39deg, #3A8EF6 39.94%, #6F3AFA 94.51%) !important;
}

.bootstrap-switch .bootstrap-switch-label {
    background: transparent !important;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-danger,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-danger {
    border-radius: 20px !important;
}

.switch_toogle_btn {
    width: 150px;
}

.switch_toogle_btn .bootstrap-switch-container span {
    font-size: 10px;
}

.switch_toogle_btn div.checker span.checked {
    background-position: 20px;
}

/*  */

.switch-toggle label:nth-child(2):nth-last-child(6),
.switch-toggle label:nth-child(2):nth-last-child(6)~label,
.switch-toggle label:nth-child(2):nth-last-child(6)~a {
    border: none !important;
}

.switch-toggle {
    width: 140px !important;
    background: #C6E6F0 !important;
    border-radius: 20px !important;
}

.switch-toggle label {
    background: transparent !important;
    color: #688791 !important;
    outline: none !important;
}

.switch-toggle label.billingclass0,
.switch-toggle label.billingclass1,
.switch-toggle label.billingclass2 {
    border-radius: 20px !important;
    background: linear-gradient(97.39deg, #3A8EF6 39.94%, #6F3AFA 94.51%) !important;
    border: none !important;
    color: #fff !important;
}

.switch-toggle input+label {
    padding: 2px !important;
    font-size: 10px !important;
}

.switch-candy a {
    box-shadow: none !important;
}

/* form css */

.form_page_body legend {
    font-weight: 700;
    font-size: 12px !important;
    line-height: 20px;
    color: #333;
    padding-bottom: 6px;
}

.form_page_body label {
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    margin-bottom: 3px;
}

.form_page_body .form-control {
    border: 1px solid #D9D9D9 !important;
    background: #fff;
    border-radius: 4px !important;
    box-shadow: none !important;
    font-size: 12px;
    color: #000000;
    padding: 10px 12px;
    height: auto !important;
}

.form_page_body .form-control::placeholder {
    color: #8E8E8E !important;
}

.form_page_body .bootstrap-tagsinput {
    padding: 9px 12px !important;
    line-height: unset !important;
}

.form_page_body .label {
    padding: 5px;
    font-size: 12px;
}

.form_page_body .bootstrap-tagsinput input {
    font-size: 12px;
    color: #000;
}

.form_page_body .bootstrap-tagsinput input::placeholder {
    color: #8E8E8E !important;
}

.form_page_body .multiselect.dropdown-toggle {
    font-size: 12px !important;
    color: #000 !important;
    border: 1px solid #D9D9D9 !important;
    background: #fff !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    padding: 10px 12px !important;
}

.form_page_body form select {
    line-height: unset !important;
}

.form_page_body #cancelsecurityId {
    font-size: 12px;
    color: #000;
}

.form_page_body #cancelsecurityId:hover {
    color: #006FC9;
}

.form_page_body #changesecurityId {
    font-size: 12px;
}

.form_page_body #changesecurityId:hover {
    color: #006FC9;
}

.form_page_body .checktitle {
    font-size: 14px;
    color: #000;
}

.form_page_body .form_btn .red.btn,
.form_page_body .form_btn .blue.btn {
    background: #01AFE4 !important;
    border-color: #01AFE4 !important;
    border-radius: 30px !important;
    padding: 5px 30px;
    font-size: 12px;
    box-shadow: none !important;
}

.form_page_body .upload_logo_img {
    width: 120px;
    height: 120px;
    object-position: center;
    object-fit: contain;
    border-radius: 4px;
    border: 1px solid #D9D9D9 !important;
    background: #fff;
    margin-top: 10px;
}

.form_page_body .profile_form input[type="file"] {
    border: 1px solid #D9D9D9 !important;
    background: #fff;
    border-radius: 4px !important;
    box-shadow: none !important;
    font-size: 12px;
    color: #000;
    padding: 9px;
}

.form_page_body .multiselect-item.multiselect-filter .form-control {
    border-radius: 0px !important;
}

.form_page_body .multiselect-item.multiselect-filter .input-group-btn .btn {
    padding: 9px 12px !important;
    border-radius: 0px 4px 4px 0px !important;
}

.form_page_body .star {
    padding-left: 0px !important;
}

.form_page_body .form-control.customEle {
    background: transparent !important;
    border: none !important;
}

table.dataTable tbody td input {
    border: 1px solid #D9D9D9 !important;
    background: #fff;
    border-radius: 4px !important;
    box-shadow: none !important;
    font-size: 12px;
    color: #000000;
    padding: 10px 12px;
    height: auto !important;
}
.form_page_body label.badge { color: #fff; }


/*  */

div.checker span:has(.bootstrap-switch) {
    background-size: 0 !important;
}

.accordion-faq {
    margin-bottom: 12px;
}

.setting-wrapper .accordion-faq__question {
    font-size: 12px;
    font-weight: 600;
}

.accordion-faq .panel-heading+.panel-collapse>.panel-body {
    padding: 15px;
}

.notifi_block {
    width: 100%;
    display: flex;
    padding: 10px 0px;
    border-bottom: 1px solid #eee;
}

.accordion-faq__answer .notification_title {
    font-size: 12px;
    color: #333;
    width: 50%;
    line-height: 23px;
}

.accordion-faq__answer .notification_toggle {
    width: 50%;
    padding-left: 20px;
    text-align: center;
}

.rate_title {
    font-size: 12px;
    font-weight: 600;
    color: #000;
}

.stripe-switch.btn-lg {
    margin: 0 8.2rem !important;
}

/*  */

.list-group-item .checkbox {
    margin: 0px !important;
}

.list-group-item .checkbox label p {
    display: none !important;
}

.list-group-item .checkbox label {
    margin-bottom: 0px !important;
}

.list-group-item .checkbox label {
    min-height: auto !important;
}

.list-group-item input[type="checkbox"] {
    margin-top: 2px;
}

/*  */

.billing_form_content {
    padding: 20px 0px;
}

.indsub_head {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 0px !important;
}

.tab_title {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 0px !important;
}

.nav_tab_div {
    width: 100%;
    margin-bottom: 25px;
}

.page_body .nav.nav-tabs {
    box-shadow: 0px 4px 22px 0px #0000000D;
    background: #FFFFFF;
    border-radius: 6px;
    border: none !important;
    padding: 10px 10px 0px;
    margin-bottom: 0px;
}

.page_body .nav-tabs>li>a {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    color: #898989;
    border-radius: 6px 6px 0px 0px;
}

.page_body .nav-tabs>li {
    margin: 0px 20px;
}

.page_body .nav-tabs>li:first-child {
    margin-left: 0 !important;
}

.page_body .nav-tabs>li.active>a,
.page_body .nav-tabs>li.active>a:hover,
.page_body .nav-tabs>li.active>a:focus {
    background: #5661F8 !important;
    color: #fff !important;
}

.individua_formsection .tab-content {
    padding: 0px 12px;
    overflow: hidden;
}

.daystrip {
    display: block;
    padding: 5px 0px;
    overflow: hidden;
}

.evv_text {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 0px !important;
}



.ind_profile_image .image_block {
    background: #fff;
    border: 1px solid #D9D9D9;
    max-width: 200px;
    width: 100%;
    height: 200px;
    border-radius: 4px;
    padding: 8px;
    margin-bottom: 5px;
    margin: 0px auto;
}

.ind_profile_image .upload_text {
    width: 100%;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #000000;
    margin-bottom: 10px;
}

.emergency_section .heading {
    max-width: 200px;
    width: 100%;
    border-radius: 2px;
    margin: 6px auto 20px !important;
    background: #5CB85C;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #FFFFFF;
    padding: 4px;
}

.em_d_tab {
    width: 100% !important;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #777777;
}

.form_page_body .multiselect-item.multiselect-filter .form-control {
    height: 40px !important;
}

.form_page_body .multiselect-item .form-control {
    border-radius: 0px !important;
    height: 40px !important;
}

.form_page_body .multiselect-item .input-group-btn .btn {
    padding: 9px 12px !important;
    border-radius: 0px 4px 4px 0px !important;
}

.saveactions button {
    margin: 0px 5px 10px;
}

.saveactions {
    padding: 0px !important;
}

.ind_profile_image .indedit {
    width: 56px;
    border-radius: 2px;
    background: #01AFE4 !important;
    font-weight: 400;
    font-size: 10px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
}

.ind_profile_image .indsave {
    width: 56px;
    border-radius: 2px;
    background: #5CB85C !important;
    font-weight: 400;
    font-size: 10px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
}

/*  */

.checkbox-inline,
.radio-inline {
    font-size: 12px;
}

.smartfilter {
    font-size: 12px;
}

.page_title button {
    width: 24px;
    height: 24px;
}

.page_body .form_btn .blue.btn {
    background: #01AFE4 !important;
    border-radius: 30px !important;
    padding: 5px 30px;
    font-size: 12px;
    box-shadow: none !important;
}
.page_body .form_btn .red.btn {  border-radius: 30px !important; padding: 5px 30px; font-size: 12px; box-shadow: none !important; }

/*  */

.form_secions {
    display: block;
    overflow: hidden;
}

.form_secions .form-section {
    display: block;
    overflow: hidden;
}

.daterangepicker th {
    color: #fff !important;
}

/* modal design */

.modal-dialog {
    width: 100% !important;
    max-width: 550px !important;
}

.modal-content {
    box-shadow: none !important;
    background: #fff;
    border-radius: 20px !important;
}

.modal-header {
    background: transparent !important;
}

.modal-header h3, .modal-header h4 {
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #000000 !important;
}
.modal-header .close {
   
    color: #000000 !important;
    
}
#module_model .close {
    color: #000000 !important;
}

.modal-content label {
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    margin-bottom: 3px;
}

.modal-content .form-control {
    border: 1px solid #D9D9D9 !important;
    background: #fff;
    border-radius: 4px !important;
    box-shadow: none !important;
    font-size: 12px;
    color: #000000;
    padding: 10px 12px;
    height: auto !important;
}

.modal-content .form-control::placeholder {
    color: #8E8E8E !important;
}

.modal-content .add_more {
    background: #01AFE4;
    font-size: 12px;
    line-height: 20px;
    color: #FFFFFF !important;
    border-radius: 30px !important;
    padding: 1px 10px;
    border: 1px solid #01AFE4 !important;
    box-shadow: none !important;
}

.modal-content .save_btn {
    background: #4BA524 !important;
    border: 1px solid #4BA524 !important;
    color: #fff;
    box-shadow: none !important;
    border-radius: 6px !important;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.form-group {
    position: relative;
}

.modal-content .remove_btn {
    position: absolute;
    right: 5px;
    bottom: 2px;
    border: 1px solid #D4D4D4;
    background: #F3F3F3;
    font-size: 12px;
    color: #333333;
    border-radius: 20px !important;
    padding: 2px 12px;
    box-shadow: none !important;
    outline: none !important;
}

table.dt-responsive td {
    word-break: break-word;
    white-space: normal !important;
}

.form-group.form_btn {
    height: auto !important;
}

/*  */

#leftpanelColor {
    position: sticky;
    top: 0;
    z-index: 1;
    /*z-index: 1000 !important;*/
}

.top_status_row .btn {
    cursor: default !important;
    margin-right: 6px;
}

.top_status_row .search_input {
    margin-left: auto;
}

.header-nav {
    z-index: 999 !important;
}

/*  */

.shift_list_filter form {
    font-size: 12px;
}

.shift_list_filter form .form-control {
    line-height: unset !important;
    background: #FFFFFF;
    height: auto !important;
    font-size: 12px;
    border: 1px solid #DFDFDF !important;
    border-radius: 30px !important;
    box-shadow: none !important;
    outline: none !important;
    padding: 8px;
}

.help-block {
    color: #a94442 !important;
    width: 100%;
    float: left;
    padding-bottom: 13px;
}

.GraphDiv .view_btn { display: flex; align-items: center; justify-content: center; }

.date_title { font-size: 14px; margin: 0px !important; padding: 10px 0px; }
.radio_row { padding-top: 5px; }
.radio_row label { margin-right: 10px; }
#Stafflist .col-md-3 { padding-bottom: 10px; }
/* -------------------------------------------------------------------------------------------------------- */
/* responsive view */


@media (max-width: 1300px) {

    .nav>li>a {
        padding: 8px 12px !important;
    }

    .page_body .nav-tabs>li {
        margin: 0px 10px;
    }


}

@media (min-width: 1400px) {}

@media (min-width: 1440px) {}

@media (min-width: 1600px) {}


@media (min-width: 1680px) {}


@media (min-width: 2100px) {}

@media (min-width: 1700px) {}

@media (max-width: 1199px) {

    .nav_tab_div {
        overflow-x: scroll;
        width: 100%;
    }

    .page_body .nav.nav-tabs {
        width: 999px;
    }

}

@media (max-width: 991px) {

    .main_page {
        display: block;
    }

    .side_manu_bar {
        max-width: 100%;
        overflow: hidden;
    }

    #pageSideBarNav .navbar-brand {
        padding: 0px !important;
    }

    .right_side_block .custom-padding {
        padding-left: 15px !important;
    }

    .ind_profile_image {
        margin: 0 auto 20px !important;
        overflow: hidden;
    }





}

@media (max-width: 767px) {

    .common_top_row .table-toolbar {
        margin-bottom: 8px;
    }

    .bootstrap-switch.bootstrap-switch-mini {
        margin-top: 0px
    }

    .modal-dialog {
        margin: 10px auto;
    }

}

@media (max-width: 700px) {}

@media (max-width: 600px) {
    .modal-dialog {
        max-width: 90% !important;
    }

    .process_status {
        width: 100%;
    }

    .well_datatable {
        display: block;
    }

    .filter_label {
        margin-bottom: 2px !important;
        width: 100%;
    }

    .filter_fields {
        display: block;
    }

    .common_top_row .form-group {
        margin: 5px 0px !important;
    }

    .accordion-faq__answer .notification_toggle {
        padding-left: 0px;
    }

    .common_top_row .form-control {
        width: 100% !important;
    }

    .top_status_row .search_input {
        margin-left: 0;
        width: 100%;
        margin-top: 8px;
    }



}

@media (max-width: 500px) {}

.datepicker table tr th {
    border-radius: 0px !important
}

.datepicker.dropdown-menu {
    min-width: 180px !important;
}

.datepicker.dropdown-menu th,
.datepicker.dropdown-menu td {
    padding: 4px !important
}

#leftpanelColor {
    position: sticky;
    top: 0;
    z-index: 111;
}
.calendar h2{ font-size: 16px;}
.modal-body .form_btn .btn {
    border-radius: 30px !important;
    padding: 5px 30px;
    font-size: 12px;
    box-shadow: none !important;
}

.badge-success{ color:#fff !important}
.uhs-modal .modal-header h3 {
    font-size: 20px;
}

.tsrb_block .tsrb_des {
      
        /*line-height: 7px;*/
        
    }
    
    .page_body .table-toolbar i { display:none !important; }
    
 @media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
    width:100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}
table.dataTable thead th, table.dataTable thead th {
    white-space: nowrap;
}

    .page_body .form_btn .btn {
        background: #01AFE4 !important;
        border-radius: 30px !important;
        padding: 5px 30px;
        font-size: 12px;
        box-shadow: none !important;
    }
    